<?php // dev.API_SECRET.95bf06 on Sat, 06 Mar 2021 09:44:56 +0100

return "\x28\xDF\xD0\xFFQ\xF6\xD0\xBF\xDDF\x5ES\xD8\xA1fx\x1F\x8E\x5B\x16\xA7\x92\xEF\xC3n\x25\x9E\xC6\xBB\x9D\x2C\x20\xE7\xBB\x3E\x9C\x24A\xCB\x03\x95\x3C\x3Ef\x04\xB4\xA4\x86\x9B\xC7\x89W\x96\x8C\x817m\x2C\xDE\xEC\xFA\xA3\x10\xEE\x89\xE2\x60\xB460\xFEH\xE9\x00\x23n\xF1\x24\xB8Y";
